# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = kodi
pkgbase = kodi
pkgver = 18.6-1
pkgdesc = A software media player and entertainment hub for digital media
url = https://kodi.tv
screenshot = 
builddate = 1583281086
packager = Jeff Huang <s8321414@chakralinux.org>
size = 86470855
arch = x86_64
gitrepo = desktop
gitfolder = kodi
license = GPL2
replaces = xbmc
conflict = xbmc
provides = xbmc
depend = python2-pillow
depend = python2-simplejson
depend = mesa-demos
depend = bluez-libs
depend = fribidi
depend = glew
depend = hicolor-icon-theme
depend = libcdio
depend = libjpeg-turbo
depend = libmariadbclient
depend = libmicrohttpd
depend = libpulse
depend = libssh
depend = libva
depend = libxrandr
depend = libxslt
depend = lirc
depend = lzo
depend = smbclient
depend = taglib
depend = tinyxml
depend = yajl
depend = libusb
depend = nettle
depend = dcadec
depend = libbluray
depend = curl
depend = libcec
depend = lsb-release
depend = libnfs
depend = xorg-utils
optdepend = bluez: Blutooth support
optdepend = libnfs: NFS shares support
optdepend = libplist: AirPlay support
optdepend = shairplay: AirPlay support
optdepend = pulseaudio: PulseAudio support
optdepend = udisks: Automount external drives
optdepend = unrar: Archives support
optdepend = unzip: Archives support
optdepend = upower: Display battery level
makedepend = autoconf
makedepend = automake
makedepend = libusb
makedepend = cmake
makedepend = groff
makedepend = bluez-libs
makedepend = boost
makedepend = cmake
makedepend = curl
makedepend = doxygen
makedepend = git
makedepend = glew
makedepend = gperf
makedepend = hicolor-icon-theme
makedepend = jasper
makedepend = java-runtime
makedepend = libass
makedepend = libaacs
makedepend = libbluray
makedepend = libcdio
makedepend = libcec
makedepend = libgl
makedepend = libmariadbclient
makedepend = libmicrohttpd
makedepend = libmodplug
makedepend = libmpeg2
makedepend = libnfs
makedepend = libplist
makedepend = libpulse
makedepend = libssh
makedepend = libva
makedepend = libvdpau
makedepend = libxrandr
makedepend = libxslt
makedepend = lzo
makedepend = nasm
makedepend = nss-mdns
makedepend = python2-pillow
makedepend = python2-simplejson
makedepend = rtmpdump
makedepend = smbclient
makedepend = swig
makedepend = taglib
makedepend = tinyxml
makedepend = unzip
makedepend = upower
makedepend = yajl
makedepend = zip
makedepend = rapidjson
makedepend = ghostscript
makedepend = shairplay
makedepend = ccache
